Source: fonts-babelstone-han
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://www.babelstone.co.uk/Fonts/Han.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-babelstone-han.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-babelstone-han

Package: fonts-babelstone-han
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: BabelStone Fonts for Han
 BabelStone Han" is a Unicode Han font in Song/Ming style (宋体/明體) with
 G-source glyphs used in Mainland China. The font is derived from the "AR PL
 Mingti2L Big5" and "AR PL SungtiL GB" fonts (released under the Arphic Public
 License), converted to Unicode mappings, and expanded to cover a wide range of
 traditional and simplified characters in the CJK, CJK-A, CJK-B, CJK-C, CJK-D
 and CJK-E blocks, as well as a large number of currently unencoded characters
 in the Private Use Area.
